footer {
    margin-top: 90px;
    clear: both;
    color: var(--color-primary);
    background: #dbdbdb;
    padding-bottom: 20px;
}
.cms-index-index footer { margin-top: 0px!important }
.customer-account-login footer, .customer-account-create footer, .customer-account-forgotpassword footer, .onestepcheckout-index-index footer {
    display: none;
}
footer .footer-inner-wrapper {
    width: 1180px;
    margin: 0 auto;
}
footer .footer-inner-wrapper a{
    color: var(--color-primary);
}
footer .titulo-bloco, footer .footer-newsletter .text-news-1, .header-simple .titulo-bloco {
    font-size: 16px;
    color: var(--color-primary);
    margin-bottom: 20px;
    font-weight: bold;
}
footer .footer-newsletter .text-news-2 {
    font-size: 13px;
    color: #2c2c2c;
    line-height: 1.3;
}
footer .footer-new > * {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
footer .footer-new {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 60px;
}
footer .links-bloco a {
    font-size: 13px;
    line-height: 2;
    font-weight: 500;
}
footer .footer-face:hover, footer .footer-insta:hover,
header#header a.header-insta:hover, header#header a.header-face:hover,
footer .info-bloco-redes-sociais > a:hover {
    transform: translateY(-3px);
}
footer .links-bloco a:hover {
    text-decoration: underline;
}

footer .info-bloco p {
    font-size: 13px;
    font-weight: 500;
}

footer .info-bloco {
    line-height: 2;
}
.header-simple .info-bloco {
    max-width: 260px;
}

/*
.catalog-product-view .block-related ul#block-related button.slick-prev, .catalog-product-view .block-related ul#block-related button.slick-next,
body.checkout-cart-index .visualizados-recentemente ul.recent-viewed button.slick-next, body.checkout-cart-index .visualizados-recentemente ul.recent-viewed button.slick-prev,
#crosssell-products-list.products-grid button.slick-next, #crosssell-products-list.products-grid button.slick-prev {
    background: url(../images/sprite-nutri-footer-grid.png) no-repeat top left; 
}*/

footer .info-bloco-redes-sociais {
   margin-left: 0;
    margin-top: 25px;
    text-align: left;
}
footer .info-bloco-redes-sociais > a {
    display: inline-block;
    width: 35px;
    height: 30px;
    vertical-align: middle;
    margin-bottom: 5px;
    transition: all ease .3s;
    text-align: center;
}

.titulo-bloco-redes-sociais label {
    font-weight: bold;
}
footer .bandeiras-cartao {
    width: 50%;
    text-align: left;
    display: inline-block;
}
.footer-selos {
    float: right;
    width: 50%;
}
.footer-selos label {
    display: block;
}
.footer-selos img:last-child {
    position: relative;
    top: -5px;
    left: 15px;
}
footer .footer-logo-wide {
    padding-bottom: 25px;
    margin-top: 80px;
    text-align: left;
    float: left;
}
footer .bloco-copyright {
    text-align: left;
    font-size: 9px;
    font-weight: 600;
    max-width: 640px;
    margin: 65px auto 0 auto;
}
footer .bloco-copyright .conteudo-copyright-1 {
    margin-bottom: 20px;
}
.conteudo-copyright-1, .conteudo-copyright-2 {
    line-height: 1.6;
}


footer .bandeiras-cartao .bandeiras {
    padding: 15px 20px;
    display: inline-block;
}
div#bandeira-visa {
    background-image: url("../images/bandeiras/visa.jpg");
    background-repeat: no-repeat;
    background-position: center;
}
div#bandeira-mastercard {
    background-image: url("../images/bandeiras/mastercard.jpg");
    background-repeat: no-repeat;
    background-position: center;
}
div#bandeira-amex {
    background-image: url("../images/bandeiras/amex.jpg");
    background-repeat: no-repeat;
    background-position: center;
}
div#bandeira-hipercard {
    background-image: url("../images/bandeiras/hipercard.jpg");
    background-repeat: no-repeat;
    background-position: center;
}
div#bandeira-aura {
    background-image: url("../images/bandeiras/aura.jpg");
    background-repeat: no-repeat;
    background-position: center;
}
div#bandeira-jcb {
    background-image: url("../images/bandeiras/jcb.jpg");
    background-repeat: no-repeat;
    background-position: center;
}
div#bandeira-diners {
    background-image: url("../images/bandeiras/diners.jpg");
    background-repeat: no-repeat;
    background-position: center;
}
div#bandeira-elo {
    background-image: url("../images/bandeiras/elo.jpg");
    background-repeat: no-repeat;
    background-position: center;
}
div#bandeira-discover {
    background-image: url("../images/bandeiras/discover.jpg");
    background-repeat: no-repeat;
    background-position: center;
}

/* Footer newletter */
.newsletter-container {
        background: #e3e3e3;
    padding: 15px;
    margin-bottom: 42px;
    height: 105px;
    border-bottom: 1px solid #000;
}
.footer-newsletter {
    display: flex;
    flex-direction: row;
    width: 995px;
    margin: 0 auto;
    align-items: center;
}
.button-newsletter {
    margin-left: 130px;
}
p.title-newsletter {
        color: #000;
    font-size: 23px;
    font-weight: bold;
    text-align: left;
    margin-top: 12px;
}
span.text-newsletter {
        color: #000;
    text-transform: none;
    font-size: 16px;
    font-weight: normal;
    padding-left: 0;
    text-align: left;
}

.bloco-contato {
    padding-right: 40px;
}